Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000189OpenIVToolspublic2013-02-09 12:462013-02-13 23:59
ReporterTERREUR69 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000189: Allow to run texture editor for external files
Descriptionwhen you want to edit a wtd that it is not in the GTAIV folder, it is obliged to put in a. img, it would be nice to put in tools> open file in> texture viewer and EDITOR , it's would be nice.thanks
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-09 12:46 TERREUR69 New Issue
2013-02-09 16:51 GooD-NTS Game [ALL] => Grand Theft Auto IV/EfLC
2013-02-09 16:51 GooD-NTS Assigned To => GooD-NTS
2013-02-09 16:51 GooD-NTS Severity minor => feature
2013-02-09 16:51 GooD-NTS Reproducibility have not tried => N/A
2013-02-09 16:51 GooD-NTS Status new => assigned
2013-02-09 16:51 GooD-NTS Target Version => 1.4
2013-02-09 16:51 GooD-NTS Summary texture editor => Allow to run texture editor for external files
2013-02-09 16:51 GooD-NTS Category Tools - Texture editor => Tools (general/общая)
2013-02-13 23:59 GooD-NTS Status assigned => resolved
2013-02-13 23:59 GooD-NTS Fixed in Version => 1.4
2013-02-13 23:59 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker